/* ######### Matt Black Strip Main Menu Bar CSS ######### */


/*****  Regler für die Hauptpunkte  *****/
.mattblackmenu ul{
margin-top: 0px;
margin-left: 0px;
margin-right: -1px;
margin-bottom: 0px;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px; 
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 1px;
list-style-type: none;
/*background: url(../grafik/nav_hin.gif) repeat-x;*/
overflow: hidden;
width: auto;
float: right;
height: 28px;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

/*padding inside each tab*/
.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin-top: 5px;
padding-top: 4px;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 6px; 
border-right: 1px solid white; /*right divider between tabs*/
color: White;
/*background: url(../_grafik/nav_button_hin_n.gif) repeat-x;*/
height: 13px;
}

/********************************************/

.mattblackmenu li a:visited {
color: White;
}

.mattblackmenu li a:hover {
/*background: url(../_grafik/nav_button_hin_d.gif) repeat-x; /*background of tabs for hover state */
color: White;
background: #208A13;
}

.mattblackmenu a.selected {
background: green; /*background of tab with "selected" class assigned to its LI */
color: White;
}